.bg {
    background-image: url("http://www.associatedegreeonline.com/wp-content/uploads/2011/06/intro1.jpg");
}

.font0 {
    font-family: "Segoe UI",Arial,sans-serif;
    color: white;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(68, 68, 68);: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 100px;
}

.font1 {
    font-family: "Segoe UI",Arial,sans-serif;
    color: white;
    -webkit-text-stroke-width: 0.7px;
    -webkit-text-stroke-color: rgba(68, 68, 68, 50%);: 30px;
}

.font2 {
    font-family: "Segoe UI", Arial, sans-serif;
    color: white;
}

.g-signin2{
  width: 100%;
}

.g-signin2 > div{
  margin: 0 auto;
}

#log-in {
    background-color: rgba(255, 255, 255, 80%);
    border-radius: 5px;
    box-shadow: 0px 8px 10px rgba(68, 68, 68, 50%), -0.5px 0 rgba(68, 68, 68, 30%), 0 0.5px rgba(68, 68, 68, 30%), 0.5px 0 rgba(68, 68, 68, 30%), 0 -0.5px rgba(68, 68, 68, 30%);
    width: 500px;
    height: 300px;
    margin: 50px auto;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
}

.profile_container {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    box-shadow: 0px 5px 10px rgba(68, 68, 68, 30%), -0.5px 0 rgba(68, 68, 68, 30%), 0 0.5px rgba(68, 68, 68, 30%), 0.5px 0 rgba(68, 68, 68, 30%), 0 -0.5px rgba(68, 68, 68, 30%);
    width: 500px;
    height: 300px;
    margin: 50px auto;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
}

.cards_container {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    box-shadow: 0px 5px 10px rgba(68, 68, 68, 30%), -0.5px 0 rgba(68, 68, 68, 30%), 0 0.5px rgba(68, 68, 68, 30%), 0.5px 0 rgba(68, 68, 68, 30%), 0 -0.5px rgba(68, 68, 68, 30%);
    width: 1000px;
    height: 300px;
    margin: 10px auto;
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 30px;
}

#cards {
    overflow: scroll;
}

.feed-author-profpic {
    border-radius: 50%;
    box-shadow: -1px 0 rgba(68, 68, 68, 30%), 0 1px rgba(68, 68, 68, 30%), 1px 0 rgba(68, 68, 68, 30%), 0 -1px rgba(68, 68, 68, 30%);
    display: block;
    margin-bottom: -20px;
    margin-left: auto;
    margin-right: auto;
}
